@charset "euc-kr";
/*
Cloud9 Web publishing Team (http://cloud9.co.kr/)
Version : 1.0
*/

/* ·¹ÀÌ¾Æ¿ô */
#store_wrapper{background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/bg_sub.gif) 0 0 repeat-x;}
#store_wrapper:after{content:"";clear:both;display:block;}
#store_wrap{width:950px;margin:0 auto; position:relative;}
#store_visual{height:300px;width:950px;/*overflow:hidden;*/}
#store_container{min-height:300px;*zoom:1;}
#store_container:after{content:"";clear:both;display:block;}
#store_container #store_snb{float:left;width:178px;}
#store_container #store_snb h2{border-bottom: 2px solid #565656;height: 21px;overflow: hidden;padding-bottom: 8px;}
#store_container #store_content{float:right;width:755px;}
#store_container #store_content .store_title{height:26px;padding-top:3px;margin-bottom:20px;border-bottom:2px solid #565656;}
#store_container .store_path{font-size:11px;height:13px;line-height:13px;margin-bottom:15px;padding:4px 0 10px 0;text-align:right;background:url(http://image.kyobobook.co.kr/ink/images/common/bg_path.gif) 0 100% repeat-x;color:#767676;}
#store_container .store_path span{color:#0172c9;}
#store_container .store_path img{vertical-align:0;}

#store_footer{margin-top:30px;height:201px;background:url(http://image.kyobobook.co.kr/ink/images/company/bg_footer.gif) 0 0 repeat-x; width:100%; float:left;}
#store_footer .con_footer{position:relative; width:950px; margin:0 auto; padding-top:24px;}
#store_footer .con_footer:after{content:"";clear:both;display:block;}
#store_footer .con_footer .logo {float:left; width:180px; height:53px; margin:0 13px 0 0;}
#store_footer .con_footer .info{float:left; padding:7px 0 0 0;}
#store_footer .con_footer .comp_select_style{position:absolute;top:34px;right:0;}

/* °øÅë */
.box_gray_store{width:743px !important; border:1px solid #efefef;background:#f7f7f7;padding:8px 10px 8px 0;text-align:right;position:relative;}
.paging_num_oms{color:#dadada;text-align:center;background:#f7f7f7;border-top:1px solid #fff;border-bottom:1px solid #dadada;padding:9px 0 7px;}
.paging_num_oms a{color:#666;padding:0 2px;}
.paging_num_oms img{vertical-align:-3px;}
.paging_num_oms .pad{padding:0;}
.paging_num_oms a:hover{color:#0172c9;}
.paging_num_oms strong{color:#0172c9;}
.calender_month{position:absolute;top:12px;left:12px;color:#333;font-size:16px;font-weight:bold;}
.box_calender_area{margin-top:10px;text-align:right;padding-right:10px;font-size:11px;}
.box_calender_area img{vertical-align:-1px;}

/* Å×ÀÌºí */
.table_style_store{width:100%;border-top:1px solid #99bddd;border-bottom:1px solid #99bddd;}
.table_style_store .first{border-left:none;}
.table_style_store .fontN{font-weight:normal;}
.table_style_store .borderT{border-top:1px solid #cdcdcd;}
.table_style_store th{padding:8px 0 7px;color:#1770b4;font-size:11px;background:#f9f9f9;border-left:1px solid #cdcdcd;}
.table_style_store tbody tr th{padding:7px 0 6px;color:#666;font-size:12px;background:#fff;border-left:none; border-top:1px solid #cdcdcd; font-weight:normal;}

.table_style_store td{padding:7px 0 6px;color:#666;font-size:12px;border-top:1px solid #cdcdcd;border-left:1px solid #cdcdcd;text-align:center;}
.table_style_store td.align_left01{text-align:left;padding-left:10px;}
.table_style_store tr.answer img {max-width:735px;}
.table_style_store02{width:100%;border-top:1px solid #99bddd;border-bottom:1px solid #99bddd;}
.table_style_store02 thead tr th{background:#f9f9f9;font-size:11px;color:#1770b4;padding:8px 0 7px;border-right:1px solid #cdcdcd;}
.table_style_store02 thead tr td{background:#f9f9f9;font-size:11px;color:#666;padding:8px 0 7px 10px;font-weight:bold;}
.table_style_store02 tbody tr th{color:#1770b4;padding:8px 0 7px;border-top:1px solid #cdcdcd;border-right:1px solid #cdcdcd;}
.table_style_store02 tbody tr th.borderL{border-left:1px solid #cdcdcd;}
.table_style_store02 tbody tr td{color:#666;padding:8px 0 7px 10px;border-top:1px solid #cdcdcd;}
.table_store_cal{width:100%;border-top:1px solid #99bddd;border-bottom:1px solid #99bddd;}
.table_store_cal .first{border-left:none;}
.table_store_cal tr.line th,.table_store_cal tr.line td{border-top:none;}
.table_store_cal th{color:#555;font-size:11px;background:#f9f9f9;border-top:1px solid #cdcdcd;vertical-align:middle;}
.table_store_cal th.sun{color:#ff0000;background-color:#f3f3f3;text-decoration:underline;}
.table_store_cal th.sun~td{background-color:#f9f9f9;}
.table_store_cal th.sat{color:#3681cb;}
.table_store_cal td{color:#666;font-size:11px;padding:8px 0 7px 10px;border-top:1px solid #cdcdcd;border-left:1px solid #cdcdcd;vertical-align:top;}
.table_store_cal td a{color:#666;font-size:11px;}
.table_store_cal td img{vertical-align:-1px;}
.table_style_store03{width:100%;border-top:1px solid #99bddd;border-bottom:1px solid #99bddd;padding-bottom:20px;text-align:left;}
.table_style_store03 td{padding:20px 0 0 0;}
.table_style_store03 .store_gallery{width:178px;height:146px;background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/bg_calendar.gif) 0 0 no-repeat;}
.table_style_store03 .store_gallery dt{width:152px;height:99px;overflow:hidden;padding:10px 0 0 12px;}
.table_style_store03 .store_gallery dt a img{width:152px;height:99px;}
.table_style_store03 .store_gallery dd{margin-top:10px;font-size:12px;text-align:center;padding:0 5px;}
.table_style_store03 .store_gallery dd a{color:#666;font-weight:bold;}


.box_calendar_popup{background:#f7f7f7;border:1px solid #efefef;padding:10px 10px 0 10px;height:24px;margin:-20px -20px 0;text-align:right;}
.box_calendar_popup span.left{float:left;color:#666;font-size:12px;background:url(http://image.kyobobook.co.kr/ink/images/common/bul_blue.gif) 0 4px no-repeat;padding-left:10px;}
.box_calendar_popup strong.blue{font-size:14px;color:#1770b5;}
.box_calendar_popup02{width:515px;margin-top:12px;padding-left:12px;}
.box_calendar_popup04{width:515px;}
.box_calendar_popup05{border:1px solid #c6c6c6;background:#f7f7f7;height:20px;overflow:hidden;padding:7px 0 6px;}
.box_calendar_popup05 strong.blue{color:#4389d8;font-size:12px;}
.box_calendar_popup05 p.left{padding-left:10px;}
.box_calendar_popup05 p.left .image01{vertical-align:0;}
.box_calendar_popup05 p.left .image02{vertical-align:-6px;}
.box_calendar_popup06{margin-top:5px;border:1px solid #c6c6c6;background:#f7f7f7;height:250px;overflow:hidden;padding:7px 0 6px;overflow-y:auto;overflow-x:auto;}
.box_calendar_popup06 p.text{text-align:center;color:#666;padding:5px 0 10px;font-size:12px;background:url(http://image.kyobobook.co.kr/ink/images/common/line_bottomdot.gif) 0 100% repeat-x;}
.box_calendar_popup07{margin:15px;font-size:12px;color:#666;height:145px;}
.storeinfo_btn_left{position:absolute;top:154px;left:12px;}
.storeinfo_btn_right{position:absolute;top:154px;left:562px;}

.card_storeinfo{width:754px;height:308px;background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/bg_card_storeinfo.gif) 0 0 no-repeat;}
.card_storeinfo .left_area{float:left;margin-left:27px;margin-top:18px;width:378px;}
.card_storeinfo .left_area h3{text-align:right;}
.card_storeinfo .left_area h3 span{float:left;padding:2px 5px 0 5px;background:#4b4b4b;height:16px;line-height:16px;font-size:14px;color:#fff;}
.card_storeinfo .left_area table tbody tr th {font-weight:normal;}
.card_storeinfo .left_area .card_text01{font-size:11px;color:#222;text-decoration:underline;margin-left:10px;}
.storeinfo_card_list01 li{color:#222;font-size:11px;line-height:16px;background:url(http://image.kyobobook.co.kr/ink/images/common/bul_square_big.gif) 0 5px no-repeat;padding-left:10px;}
.storeinfo_card_list01 li span{color:#666;font-size:11px;}
.card_storeinfo .right_area{float:right;margin:27px 17px 0 0;width:260px;}
.card_storeinfo .right_area .cardimage{height:172px;}
.card_storeinfo .right_area .cardbtn{margin-right:15px;text-align:right;}
.card_storeinfo .right_area .cardbtn li{display:inline}
.storeinfo_card_box{border:1px solid #dadada;padding-bottom:15px;*zoom:1;position:relative;}
.storeinfo_card_box:after{content:"";clear:both;display:block;}
.storeinfo_card_box .left_box{float:left;padding:15px;border-right:1px solid #f0f0f2;height:110px;overflow:hidden;}
.storeinfo_card_box .left_box dl{float:left;width:120px;margin:10px 0 10px 0;padding:0 10px 0 5px;font-size:11px;color:#222;}
.storeinfo_card_box .left_box dl dd{text-align:center;margin-top:5px;}
.storeinfo_card_box .right_box{float:left;width:260px;height:110px;padding:20px 0 10px 30px;overflow:hidden;border-left:1px solid #dadada;}
.storeinfo_card_box .right_box .storeinfo_card_list01 li{color:#666 !important;}
.storeinfo_card_box .inbox{margin:15px 15px 0 20px;*zoom:1;background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/bg_card_storeinfo02.gif) 361px 0 repeat-y;}
.storeinfo_card_box .inbox:after{content:"";clear:both;display:block;}
.storeinfo_card_box .inbox .left_dl{float:left;width:361px;padding-bottom:15px;position:relative;}
.storeinfo_card_box .inbox .left_dl dt{font-size:13px;font-weight:bold;color:#222;}
.storeinfo_card_box .inbox .left_dl dd{margin-top:8px;font-size:12px;color:#666;line-height:16px;}
.storeinfo_card_box .inbox .left_dl dd.imagepos{position:absolute;top:-8px;left:235px;}
.storeinfo_card_box .inbox .left_dl dd.btnprint{position:absolute;top:70px;left:248px;}
.storeinfo_card_box .inbox .right_dl{float:right;width:335px;margin-left:20px;position:relative;}
.storeinfo_card_box .inbox .right_dl dt{font-size:13px;font-weight:bold;color:#222;}
.storeinfo_card_box .inbox .right_dl dd{margin-top:8px;font-size:12px;color:#666;line-height:16px;}
.storeinfo_card_box .inbox .right_dl dd.imagepos{position:absolute;top:-8px;left:230px;}
.storeinfo_card_box .inbox .right_dl dd.btnprint{position:absolute;top:70px;left:244px;}

.storeinfo_notice_table{width:100%;border-top:1px solid #99bddd;border-bottom:1px solid #99bddd;margin-top:20px;}
.storeinfo_notice_table th{padding:8px 0 7px;color:#1770b4;font-size:11px;background:#f9f9f9;border-left:1px solid #cdcdcd;}
.storeinfo_notice_table th.first{border-left:none;}
.storeinfo_notice_table td{font-size:12px;color:#555;padding:8px 10px 7px;border-top:1px solid #dadada;text-align:center;}
.storeinfo_notice_table .answer td{background:#f9f9f9;}
.storeinfo_notice_table a{font-size:12px;color:#555;}
.storeinfo_notice_table .align_left01{text-align:left;padding-left:10px;}
.storeinfo_notice_table .align_right a {position:relative;}


/* ¸ÞÀÎ */
#store_visual_main{height:436px;}
.store_main_top{*zoom:1;margin-left:10px;}
.store_main_top:after{content:"";clear:both;display:block;}
.store_main_left{float:left;width:270px;margin-right:30px;}
.store_main_center{float:left;width:342px;margin-right:30px;}
.store_main_right{float:left;width:256px;}

/* ¸ÞÀÎ °øÁö»çÇ× */
.store_main_notice {position:relative; width:270px; height:141px;}
.store_main_notice h2 {width:100%; background:url(http://image.kyobobook.co.kr/ink/images/common/line_lnb.gif) left bottom repeat-x; }
.store_main_notice .more {position:absolute; right:0; top:2px;}
.store_main_notice ul {width:100%; height:110px; padding:10px 0 0 0; overflow:hidden;}
.store_main_notice ul:after{content:"";clear:both;display:block;}
.store_main_notice ul li {width:100%; height:15px;line-height:15px;font-size:11px;margin-bottom:8px;color:#767676; float:left;}
.store_main_notice ul li .tit {width:200px; float:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.store_main_notice ul li .tit img {margin:0 3px 0 0;}
.store_main_notice ul li .date {width:50px; text-align:right; float:right;}

/* ¸ÞÀÎ ÅÇ °Ô½Ã¹° */
.store_main_tab_board {position:relative; width:270px; height:141px; margin:20px 0 0 0; background:url(http://image.kyobobook.co.kr/ink/images/common/line_lnb.gif) left 20px repeat-x;}
.store_main_tab_board:after{content:"";clear:both;display:block;}
.store_main_tab_board li {float:left;}
.store_main_tab_board li.on .con {display:block;}
.store_main_tab_board li.on .more {display:block;}
.store_main_tab_board li .more {position:absolute; right:0; top:2px; display:none;}
.store_main_tab_board li .con {position:absolute; left:0; right:0; top:31px; /*width:270px;*/ height:110px; overflow:hidden; display:none;}
.store_main_tab_board li .con:after{content:"";clear:both;display:block;}
.store_main_tab_board li .con li {width:100%; height:15px;line-height:15px;font-size:11px;margin-bottom:8px;color:#767676; float:left;}
.store_main_tab_board li .con li .tit {width:200px; float:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.store_main_tab_board li .con .tit img {margin:0 3px 0 0;}
.store_main_tab_board li .con .date {width:50px; text-align:right; float:right;}

/* Store Information */
.store_main_store {width:342px; height:322px;}
.store_main_store h2 {width:100%; margin:0 0 8px 0;}
.store_main_store ul {position:relative; width:330px; height:293px; border:1px solid #dadada; background:#fff; padding:10px 0 0 10px;}
.store_main_store ul:after{content:"";clear:both;display:block;}
.store_main_store ul li {float:left; margin:0 3px 5px 0;}
.store_main_store ul li.on .info {display:block;}
.store_main_store ul li .info {position:absolute; left:6px; top:116px; width:328px; height:181px; background:#f1f1f6; display:none;}
.store_main_store ul li .info .more {position:absolute; right:8px; top:7px;}
.store_main_store ul li .info dl {width:328px;}
.store_main_store ul li .info dl:after{content:"";clear:both;display:block;}
.store_main_store ul li .info dt {width:100%; height:33px; line-height:33px; border-bottom:1px dotted #ababab; background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/bg_text.gif) 10px 50% no-repeat; text-indent:24px; font-size:14px; color:#666; font-weight:bold; margin:0 0 14px 0;}
.store_main_store ul li .info dd {float:right; width:190px; font-size:11px; line-height:15px; letter-spacing:-0.04em; background:url(http://image.kyobobook.co.kr/ink/images/common/bul_square_big.gif) left 5px no-repeat; padding:0 0 0 5px; margin:0 10px 4px 0;}
.store_main_store ul li .info dd.img {float:left; width:104px; height:125px; margin:0 0 0 8px; padding:0; background:none;}

/* ¼Ò¼È¸Þ½ÃÁö */
.store_main_social {width:256px;}
.store_main_social h2 {width:100%; margin:0 0 8px 0;}
.store_main_social ul {position:relative; width:100%; height:189px;}
.store_main_social ul:after{content:"";clear:both;display:block;}
.store_main_social ul li {float:left;}
.store_main_social ul li.on .social  {display:block;}
.store_main_social ul li .social {display:none; position:absolute; left:0; right:0; top:30px; bottom:0; border-left:1px solid #dadada; border-right:1px solid #dadada; border-bottom:1px solid #dadada; overflow:hidden;}
.store_main_social ul li .social .twitter {margin:-36px -1px 0 -1px;}
.store_main_social ul li .social .facebook iframe {width:100%; height:228px; margin:-70px 0 0 0;}

/* ¸ÞÀÎ Äü¹è³Ê */
.store_main_right_list{*zoom:1;margin-top:10px; }
.store_main_right_list:after{content:"";clear:both;display:block;}
.store_main_right_list li{float:left;}

/* ¸ÞÀÎ ¹è³Ê */
.store_main_bottom{border:1px solid #dadada;*zoom:1;padding-left:0;margin-top:20px;}
.store_main_bottom:after{content:"";clear:both;display:block;}
/*.store_main_bottom ul li{float:left;}*/
.store_main_bottom ul {display:table;width:100%;}
.store_main_bottom ul li {display:table-cell;*float:left;vertical-align:middle;width:12%;padding: 0 0 0 1px;vertical-align:top;background:url('http://image.kyobobook.co.kr/ink/images/storeinfo/line_shortcut.gif') 0 17px no-repeat;}
.store_main_bottom ul li:first-child {background:none;padding-left:0;*width:15%;}
.store_main_bottom ul li.long {width:16%;}
.store_main_bottom ul li a{display:block;height:82px;padding-top:18px;color:#4a4949;font-size:11px;text-align:center;}
.store_main_bottom ul li a:hover{text-decoration:underline;}
.store_main_bottom ul li a .icon {display:block;height:52px;*cursor:pointer;}

/* Sub¸ÞÀÎ */
.storeinfo_submain_middle{position:relative; width:100%; margin-top:20px; background:url(http://image.kyobobook.co.kr/ink/images/common/line_left.gif) 50% top repeat-y;}
.storeinfo_submain_middle:after{content:"";clear:both;display:block;}
.storeinfo_submain_middle02{position:relative; width:100%; margin-top:20px;}
.storeinfo_submain_middle02:after{content:"";clear:both;display:block;}

/* ¼­ºê¸ÞÀÎ °øÁö»çÇ× */
.storeinfo_submain_middle .store_main_notice {float:left; width:365px;}
.storeinfo_submain_middle .store_main_notice ul li .tit {text-indent:5px; width:300px;}

/* ¼­ºê¸ÞÀÎ ÅÇ °Ô½Ã¹° */ 
.storeinfo_submain_middle .store_main_tab_board {float:right; width:365px; margin:0 0 0 0;}
.storeinfo_submain_middle .store_main_tab_board li .con li .tit {width:300px;}
.storeinfo_submain_middle .store_main_tab_board li .con li .tit span {color:#4389d8; font-weight:bold; margin:0 3px 0 0;}

/* ¼­ºê¸ÞÀÎ Æ®À§ÅÍ */
.storeinfo_submain_middle02 .twitter {float:left;width:365px;}
.storeinfo_submain_middle02 .twitter h2 {height:21px; padding:9px 9px 0 8px; background:url(http://image.kyobobook.co.kr/ink/images/music/bg_h3title.gif) left top repeat-x; border-left:1px solid #dadada; border-right:1px solid #dadada;}
.storeinfo_submain_middle02 .twitter .box {border:1px solid #dadada;border-top:none;width:363px;height:300px;/*height:223px;*/overflow:hidden;}

/* ¼­ºê¸ÞÀÎ ÆäÀÌ½ººÏ */
.storeinfo_submain_middle02 .facebook {float:right;width:365px;}
.storeinfo_submain_middle02 .facebook h2 {height:21px; padding:9px 9px 0 8px; background:url(http://image.kyobobook.co.kr/ink/images/music/bg_h3title.gif) left top repeat-x; border-left:1px solid #dadada; border-right:1px solid #dadada;}
.storeinfo_submain_middle02 .facebook .box {border:1px solid #dadada;border-top:none;width:363px;height:300px;/*height:223px;*/overflow:hidden;}

.hid {position:absolute; left:-10000%; top:0; overflow:hidden; width:1px; height:1px; font-size:0; line-height:0; text-indent:-10000px;}

/*
.h3title_bggray{height:21px;padding:9px 9px 0 8px;border-left:1px solid #dadada;border-right:1px solid #dadada;background:url(http://image.kyobobook.co.kr/ink/images/music/bg_h3title.gif) 0 0 repeat-x;text-align:right; clear:both;}
*/
/*
.storeinfo_submain_middle{*zoom:1;margin-top:20px;background:url(http://image.kyobobook.co.kr/ink/images/common/line_left.gif) 378px 0 repeat-y;}
.storeinfo_submain_middle:after{content:"";clear:both;display:block;}
.storeinfo_submain_middle div.left{float:left;width:365px;height:155px;}
.storeinfo_submain_middle div.right{float:right;width:365px;height:155px;}
.store_list01_sub strong.store_font_blue{color:#4389d8;}
.store_list01_sub strong.store_font_blue02{color:#54a7a9;}
.store_list01_sub strong.store_font_blue03{color:#455496;}
.store_list01_sub li{text-align:right;font-size:11px;color:#767676;border-bottom:1px solid #dadada;padding:5px 0 4px 10px;}
.store_list01_sub li a{font-size:11px;color:#666;}
.store_list01_sub li span{float:left;}

.storeinfo_submain_middle02{*zoom:1;margin-top:20px;}
.storeinfo_submain_middle02:after{content:"";clear:both;display:block;}
.storeinfo_submain_middle02 div.left{float:left;width:365px;}
.storeinfo_submain_middle02 div.right{float:right;width:365px;}
*/
/*
.store_main_right_Box{margin:80px 0 15px; background:red;}
.in_store_main_right_Box{padding:0 10px;}
.in_store_main_right_list{border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;padding:10px 10px 0 10px;height:188px;overflow-y:auto;}
.in_store_main_right_list ul li{background:url(http://image.kyobobook.co.kr/ink/images/common/bul_square_big.gif) 0 8px no-repeat;padding-left:12px;font-size:11px;color:#666;line-height:20px;}
.in_store_main_right_list ul li span{color:#767676;font-size:12px;}
*/

/*
.store_main_right_Box02{margin:0 0 15px;}
.in_store_main_right_list02{border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;padding:10px 10px 0 10px;height:148px; overflow-y:auto; width:343px;overflow-x:hidden;}
.in_store_main_right_list02 ul li{border-top:1px solid #dadada;background:url(http://image.kyobobook.co.kr/ink/images/common/bul_square_big.gif) 0 8px no-repeat;padding-left:12px;font-size:11px;color:#666;line-height:20px;}
.in_store_main_right_list02 ul li.first{border-top:none;}
.in_store_main_right_list02 ul li span.id{color:#767676 !important;}
.in_store_main_right_list02 ul li span.id a{color:#767676 !important;}
.in_store_main_right_list02 ul li span.blue{color:#6d84b4 !important;}
.in_store_main_right_list02 ul li span.blue a{color:#6d84b4 !important;font-size:11px;}
.in_store_main_right_list03{border:1px solid #dadada;border-top:none;width:363px;height:168px;overflow:hidden;}
*/

#store_main_gnb{width:950px;height:140px;position:relative;z-index:2;}
#store_main_gnb .store_text_sub{position:absolute;bottom:18px;left:76px;width:103px;text-align:center;}
#store_main_gnb .store_logo{position:absolute;top:62px;left:5px;}
/*--20110520 ¹Ý¿µÈ¯ Ãß°¡--*/
#store_main_gnb .store_sub_title{position:absolute;top:95px;left:77px;width:103px;text-align:center;}
/*--//20110520 ¹Ý¿µÈ¯ Ãß°¡--*/
#store_main_gnb .store_top_list{position:absolute;top:0;left:638px;}
#store_main_gnb .store_top_list li{float:left;}
#store_main_gnb .store_top_login{position:absolute;top:3px;left:895px;}
#store_main_gnb .store_gnb_first{position:absolute;top:39px;left:176px;height:47px;}
#store_main_gnb .store_gnb_first li{float:left;}
#store_main_gnb .store_gnb_first .store_gnb_second01{position:absolute;top:47px;left:0;width:774px;height:37px;background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/bg_gnb01.gif) 0 0 no-repeat;}
#store_main_gnb .store_gnb_first .store_gnb_second02{position:absolute;top:47px;left:0;width:669px;height:37px;background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/bg_gnb02.gif) 0 0 no-repeat;padding-left:105px;}
#store_main_gnb .store_gnb_first .store_gnb_second03{position:absolute;top:47px;left:0;width:524px;height:37px;background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/bg_gnb03.gif) 0 0 no-repeat;padding-left:250px;}
#store_main_gnb .store_gnb_first .store_gnb_second04{position:absolute;top:47px;left:0;width:774px;height:37px;background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/bg_gnb04.gif) 0 0 no-repeat;}
#store_main_gnb .store_gnb_first .store_gnb_second01 li,#store_main_gnb .store_gnb_first .store_gnb_second02 li,#store_main_gnb .store_gnb_first .store_gnb_second03 li,#store_main_gnb .store_gnb_first .store_gnb_second04 li{padding-top:5px;}

.storeinfo_banner_sub{margin-top:30px;}
.storeinfo_banner_sub li{width:178px;margin-top:4px;border:1px solid #dadada;}
.storeinfo_banner_sub li img{width:178px;}

.roughmap_info_text{font-size:12px;color:#666;line-height:18px;}
.roughmap_info_text02{margin-top:20px;font-size:12px;color:#555;background:url(http://image.kyobobook.co.kr/ink/images/common/bul_blue.gif) 0 5px no-repeat;padding-left:10px;font-weight:bold;margin-bottom:5px;}
.roughmap_info_text02 span.normal{font-weight:normal;}
.roughmap_info_text03{padding:5px 0 0 10px;}
.roughmap_info_text03 li{font-size:12px;color:#666;line-height:18px;}
.roughmap_info_text04{margin-top:20px;font-size:12px;color:#333;background:url(http://image.kyobobook.co.kr/ink/images/common/bull_black.gif) 0 11px no-repeat;padding-left:10px;font-weight:bold;margin-bottom:5px;line-height:27px;}
.roughmap_image {margin-top:20px;}
.roughmap_image img {border:1px solid #dadada;}

#store_main_gnb .store_select{position:absolute;top:98px;right:15px;}
#store_main_gnb .store_select .select_style{width:150px;}
#store_main_gnb .store_select .shortcut_list{width:150px;}

#store_wrapper_main{background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/bg_wrap.gif) 0 0 repeat-x;}
.store_main_visual_new{width:950px;height:290px;position:relative;text-align:center;background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/store_main_visual_new.gif) 0 0 no-repeat;}
.store_main_visual_new .btn_storeinfo01{position:absolute;top:115px;left:0;}
.store_main_visual_new .btn_storeinfo02{position:absolute;top:115px;right:0;}
.store_main_visual_new .btn_storeinfo03{position:absolute;top:250px;left:47%;}

.storeinfo_convibox{*zoom:1;padding-bottom:20px;margin-bottom:20px;}
.storeinfo_convibox:after{content:"";clear:both;display:block;}
.storeinfo_convibox.bguse{background:url(http://image.kyobobook.co.kr/ink/images/common/line_bottomdot.gif) 0 100% repeat-x;}
.storeinfo_convibox .left{float:left;width:225px;background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/bg_convi.gif) 0 0 no-repeat;width:201px;height:158px;padding:8px 0 0 8px;}
.storeinfo_convibox .left img{border:1px solid #fff;width:191px;height:146px;}
.storeinfo_convibox .right{float:left;width:500px;padding-top:20px;padding-left:25px;line-height:18px;}
.storeinfo_convibox p.none_image{padding:10px 0 0 10px;line-height:18px;}


.bul_green span.line{font-size:12px;color:#dadada;display:inline-block;padding:0 5px;}
.bul_green span.font{font-size:11px;color:#555;}
.event_font_new{font-size:11px;font-weight:bold;color:#666;}
.event_font_new02{background:#efefef;color:#666;padding:10px 0 9px;text-align:center;}

.storeinfo_map_view{background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/bg_location.gif) 0 0 no-repeat;width:755px;height:360px;*zoom:1;}
.storeinfo_map_view:after{content:"";clear:both;display:block;}
.storeinfo_map_view div.left{float:left;width:497px;padding:14px 0 0 18px;}
.storeinfo_map_view div.right{float:right;width:225px;}
.location_list_map{margin:50px 0 0 10px;}
.location_list_map li{line-height:20px;margin-top:10px;width:150px;}


.location_list_map02{margin:15px 0 0 10px;}
.location_list_map02 li{line-height:20px;margin-top:10px;}
.store_main_mapImg{position:relative;padding-top:20px;}


/* ¹Ù·Î°¡±â ¸ñ·Ï */
#store_wrap .search_book {width:255px; height:35px; background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/bg_search_book.jpg) left top no-repeat;}
#store_wrap .search_book_right { float:right; padding:6px 10px 0 0;}
#store_wrap .search_book .shortcut_list {width:150px;}

/* ºÏ¸¶½ºÅÍ¶õ - µ¿¿µ»ó+ÀÚ¸· */
#store_content{position:relative;}
.bm_object{position:absolute;right:0;top:130px;background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/bg_bm_object.gif) no-repeat left top;width:275px;height:204px;padding:8px 0 0 8px;}
.bm_object p {position:absolute; left:10px; top:10px; z-index:100000;}
.bm_object_wrap{width:505px;margin:30px auto 50px; position:relative;}
.bm_object_wrap .bm_object {position:static;float:left;}
.bm_object_wrap .bm_object_text{overflow-x:hidden;overflow-y:scroll;float:left;width:213px;height:203px;margin-top:1px;padding:3px;border:1px solid #cccccc;background:#f9f9f9;}
.bm_object_wrap .bm_object_text li{margin-bottom:10px;}

/* À¥Á¢±Ù¼º º»¹®¹Ù·Î°¡±â */
#store_wrap #skip_to_content {position:relative;z-index:10000;}
#store_wrap #skip_to_content a {background-color:#eee;}
#store_wrap #skip_to_content a:active,
#store_wrap #skip_to_content a:focus {position:absolute;top:2px;}

/* ·¹ÇÁÆ® ¹è³Ê¸®½ºÆ® */
.store_banner_list {width:100%;}
.store_banner_list li {margin:5px 0 0 0;}

/* ¾ÈÀüµµ¿ì¹Ì */
#store_container .safety_assistant .info {font-size:14px; line-height:22px;}
#store_container .safety_assistant .info span {color:#1770b5;}
#store_container .safety_assistant dl dt {font-size:14px;}
#store_container .safety_assistant .safety_assistant_capstec {position:relative; margin:20px 0 20px 0; width:677px; height:573px; background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/safety_assistant_capstec_bg.gif) no-repeat left top;}
#store_container .safety_assistant .safety_assistant_capstec .txt01 {position:absolute; left:38px; top:32px;}
#store_container .safety_assistant .safety_assistant_capstec .txt02 {position:absolute; left:450px; top:32px;}
#store_container .safety_assistant .safety_assistant_capstec .txt03 {position:absolute; left:39px; top:325px;}
#store_container .safety_assistant .safety_assistant_capstec .txt04 {position:absolute; left:450px; top:325px;}
#store_container .safety_assistant .capstec_history {margin:0 0 20px 0;}
#store_container .safety_assistant .capstec_history dt {font-size:12px; font-weight:bold; color:#1770b5; padding:0; margin:0 0 10px 0; background:none;}
#store_container .safety_assistant .capstec_history dd {margin:0 0 5px 0; padding:0;}
#store_container .safety_assistant .capstec_history dd span {font-weight:bold; color:#585858; display:inline-block; margin:0 10px 0 0;}
#store_container .safety_assistant .requisite dd.txt {padding:0 0 0 5px;background:url(http://image.kyobobook.co.kr/ink/images/common/bul_square_big.gif) no-repeat left 3px;}


/* ¿µ¾÷Á¡º° ¾È³»µµ */
/* Ãþº° ¼±ÅÃ */
.store_floor_navi {border-top:2px solid #565656; border-bottom:1px solid #cccccc; background:#f8f8f8; padding:5px 20px;}
.store_floor_navi ul {width:100%;}
.store_floor_navi ul:after{content:"";clear:both;display:block;}
.store_floor_navi li {float:left; background:url(http://image.kyobobook.co.kr/ink/images/common/line_th2.gif) no-repeat left 6px; line-height:100%; padding:0 10px;}
.store_floor_navi li.first {background:none; padding:0 10px 0 0;}
.store_floor_navi li a {font-weight:bold; color:#333333; padding:5px; display:inline-block; font-size:12px; vertical-align:middle;}
.store_floor_navi li a:hover {text-decoration:underline;}
/* ¾È³»µµ È®´ëÃà¼Ò */
.store_floor_map {position:relative; width:750px; margin:80px 0 0 0;}
.store_floor_map .map_wrap {position:relative; width:100%; overflow:hidden; display:block;}
.store_floor_map .map_wrap:focus {outline:2px solid #0172c9;}
.store_floor_map .small {position:relative; z-index:1; text-align:center;}
.store_floor_map .big {position:absolute; z-index:10000; left:0; top:0; display:none;background-color:#fff;}
.store_floor_map .big.on {display:block;}
.store_floor_navi li strong a {color:#0172c9;} 
.store_floor_map .zoom {position:absolute; right:0; top:-47px; border:none;padding:0;cursor:pointer; width:49px;height:47px;overflow:hidden; text-indent:-1000px;background:url('http://image.kyobobook.co.kr/ink/images/storeinfo/btn_plus.gif') no-repeat;} 
.store_floor_map.zoomed .map_wrap {overflow:hidden;z-index:100;}
.store_floor_map.zoomed .map_wrap .big {display:block;}
.store_floor_map.zoomed .zoom {background-image:url('http://image.kyobobook.co.kr/ink/images/storeinfo/btn_minus.gif');}


/* ÆíÀÇ½Ã¼³ */
.store_floor_icons {border-top:2px solid #565656; border-bottom:1px solid #cccccc; background:#f8f8f8; padding:10px 0 10px 20px; margin:80px 0 0 0;}
.store_floor_icons ul {width:100%;}
.store_floor_icons ul:after{content:"";clear:both;display:block;}
.store_floor_icons li {float:left; width:147px; height:31px; font-size:12px; line-height:100%; vertical-align:middle; margin:5px 0; padding:0;}
.store_floor_icons li img {vertical-align:middle; margin:0 5px 0 0;}
.store_floor_icons li.i01 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico01.gif) no-repeat left 50%;}
.store_floor_icons li.i02 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico02.gif) no-repeat left 50%;}
.store_floor_icons li.i03 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico03.gif) no-repeat left 50%;}
.store_floor_icons li.i04 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico04.gif) no-repeat left 50%;}
.store_floor_icons li.i05 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico05.gif) no-repeat left 50%;}
.store_floor_icons li.i06 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico06.gif) no-repeat left 50%;}
.store_floor_icons li.i07 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico07.gif) no-repeat left 50%;}
.store_floor_icons li.i08 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico08.gif) no-repeat left 50%;}
.store_floor_icons li.i09 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico09.gif) no-repeat left 50%;}
.store_floor_icons li.i10 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico10.gif) no-repeat left 50%;}
.store_floor_icons li.i11 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico11.gif) no-repeat left 50%;}
.store_floor_icons li.i12 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico12.gif) no-repeat left 50%;}
.store_floor_icons li.i13 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico13.gif) no-repeat left 50%;}
.store_floor_icons li.i14 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico14.gif) no-repeat left 50%;}
.store_floor_icons li.i15 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico15.gif) no-repeat left 50%;}
.store_floor_icons li.i16 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico16.gif) no-repeat left 50%;}
.store_floor_icons li.i17 {background:url(http://image.kyobobook.co.kr/ink/images/storeinfo/amenity_ico17.gif) no-repeat left 50%;}
/* ±¸¿ªº° ¾È³» */
.store_floor_table {border-collapse:collapse; border-spacing:0; table-layout:fixed; width:100%; border-top:2px solid #565656; margin:20px 0 0 0;}
.store_floor_table tbody tr th {background:#f8f8f8; font-weight:normal; color:#333333; border-bottom:1px solid #cccccc; padding:12px 0 10px 20px; vertical-align:top; text-align:left;}
.store_floor_table tbody tr td {border-bottom:1px solid #cccccc; padding:12px 0 10px 15px;}

.store_floor_table tbody tr td ul li {background: url('http://image.kyobobook.co.kr/ink/images/common/bul_square_small.gif') no-repeat scroll 0px 5px; padding:0 0 0 10px; margin:10px 0 0 0; color:#121212;}
.store_floor_table tbody tr td ul li.first {margin:0 0 0 0;}
.store_floor_table tbody tr td ul li p {color:#757575; margin:5px 0 0 0;}

.hid_text {position:absolute; left:-10000%; top:0; overflow:hidden; text-indent:-10000px;}

/*ÀÎÁõ¸¶Å©20141216*/
#store_footer .con_footer .store_mark {position:absolute; top:47px; right:20px;}










/* ¿µ¾÷Á¡¸ÞÀÎUI°³¼±20150414 */

/* »ó´Ü ¸Þ´º */
#store_header{width:950px;height:139px;position:relative;z-index:9999;}
#store_header .logo_kyobo{position:absolute;left:5px;top:71px;}
#store_header .top_content_gnb{width:950px;position:relative;z-index:4000;font-size:11px;color:#333;*zoom:1;}
#store_header .top_content_gnb a{color:#333;}
#store_header .top_content_gnb a:hover{text-decoration:underline;}
#store_header .top_content_gnb .link_list {float:left;line-height:13px;border-left:1px solid #d3d3d3;background-color:#fff;}
#store_header .top_content_gnb .link_list li {float:left;padding:8px 10px 0;height:18px;border-right:1px solid #d3d3d3;}
#store_header .top_content_gnb .link_list li.kyobo {padding-left:30px;background:url('http://image.kyobobook.co.kr/ink/images/storeinfo/icon_home.gif') 10px 5px no-repeat;}
#store_header .top_content_gnb .list{position:absolute;top:0px;right:0;}
#store_header .top_content_gnb .list li{float:left;padding:8px 9px 0 10px;background:url('http://image.kyobobook.co.kr/ink/images/welcome/line_search.gif') 0 7px no-repeat;height:17px;line-height:13px;}
#store_header .top_content_gnb .list li a{line-height:13px;}
#store_header .top_content_gnb .list li a img{vertical-align:0;}
#store_header .top_content_gnb .list li a small {font-size:11px;color:#767676;}
#store_header .top_content_gnb .list li em {font-style:normal;color:#5d7be9;}
#store_header .top_content_gnb .list li a:hover em {color:#3c5fdf;}
#store_header .top_content_gnb .list li:first-child {padding-left:0;background:none;}
#store_header .top_content_gnb .list li.button a {display:inline-block;padding:3px 5px 0;margin-top:-4px;border:1px solid #ddd;line-height:12px;}
#store_header .top_content_gnb .list li.button a:hover {text-decoration:none;border-color:#bbb;color:#111;}
#store_header .top_content_gnb .list li.store a {display:inline-block;margin:-8px -9px 0 -10px;padding:8px 0 0 9px;height:18px;width:70px;border:1px solid transparent;border-width:0 1px;background:url('http://image.kyobobook.co.kr/ink/images/gnb/btn_down3.gif') no-repeat 59px 6px;}
#store_header .top_content_gnb .list li.store a.on {border-color:#888;background-image:url('http://image.kyobobook.co.kr/ink/images/gnb/btn_up3.gif');}
#store_header .top_content_gnb .store_list {position:absolute;top:26px;right:0;padding:6px 0;background-color:#fff;border:1px solid #888;border-top:0;}
#store_header .top_content_gnb .store_list .store {padding-left:6px;line-height:13px;}
#store_header .top_content_gnb .store_list .store a {color:#666;}
#store_header .top_content_gnb .store_list ul {width:154px;}
#store_header .top_content_gnb .store_list li {float:none;background:none;line-height:13px; letter-spacing:0;}
#store_header .top_content_gnb .store_list li a {display:block;padding:9px 10px 5px;color:#666;}
#store_header .top_content_gnb .store_list li a:hover {background-color:#f1f1f1;color:#444;text-decoration:none;}
#store_header .top_content_gnb .store_list li a br {display:none;}
#store_header .top_content_gnb .store_list .btn_close {position:absolute;bottom:5px;right:5px;}
#store_header .top_content_gnb:after{content:'';display:block;clear:both;}

#store_header .top_content_gnb .store_list.wide {top:25px;border-top:1px solid #888;background:#fff url('http://image.kyobobook.co.kr/ink/images/gnb/bg_store_list2.gif') repeat-y;}
#store_header .top_content_gnb .store_list.wide .link_main {position:absolute;right:0;top:-26px;border-bottom:1px solid #dadada;background:#fff url('http://image.kyobobook.co.kr/ink/images/gnb/btn_down3.gif') no-repeat 59px 6px;line-height:13px;}
#store_header .top_content_gnb .store_list.wide .link_main a {display:block;padding:8px 0 0 9px;height:17px;width:70px;}
#store_header .top_content_gnb .store_list.wide ul {float:left;margin-left:1px;}
#store_header .top_content_gnb .store_list.wide ul.first {margin-left:0;}
#store_header .top_content_gnb .store_list.wide ul li.list_title {background-color:#eee;padding:9px 10px 5px;}
#store_header .top_content_gnb .store_list.wide li.list_title:first-child {margin-top:-6px;}

/* GNB */
#store_header .store_gnb{position:absolute;top:72px;right:0;font-family:'Malgun Gothic','Apple SD Gothic Neo','Dotum','Sans-Serif';}
#store_header .store_gnb li{float:left;min-width:150px;background:url('http://image.kyobobook.co.kr/ink/images/storeinfo/line_submenu.gif') 0 19px no-repeat;}
#store_header .store_gnb li:first-child {background:none;}
#store_header .store_gnb li .title{font-weight:normal;text-align:center;}
#store_header .store_gnb li .title a{display:block;padding:13px 49px 0;border-bottom:1px solid #316fc6;height:53px;font-size:19px;line-height:25px;color:#000;letter-spacing:-1px;}
#store_header .store_gnb li .layer {display:none;position:relative;}
#store_header .store_gnb li ul{position:absolute;top:0;left:0;right:-1px;/*height:200px;*/padding:8px 0 15px;background:#f8f9fd;border-bottom:1px solid #316fc4;border-left:1px solid #e9eef4;border-right:1px solid #316fc4;}
#store_header .store_gnb li ul li{float:none;background:none;font-size:13px;line-height:18px;}
#store_header .store_gnb li ul li a{display:block;padding:6px 5px 6px 50px;color:#636f87;*zoom:1;}
#store_header .store_gnb li ul li a:hover{color:#054aa9;text-decoration:underline;}
#store_header .store_gnb li:first-child ul{border-left:1px solid #316fc4;}
#store_header .store_gnb li.on .title a {color:#044aac;}

#store_header .store_gnb.active li.on .title a {color:#044aac;}
#store_header .store_gnb.active li.on ul li a {color:#656565;}
#store_header .store_gnb.active li.on ul li.on a {color:#316fc4;}

#store_header .store_gnb.active li {}
#store_header .store_gnb.active li .layer {display:block;}
#store_header .store_gnb.active li.active .title {background-color:#fff;margin:-2px -2px 0 -1px;}
#store_header .store_gnb.active li.active .title a {border:2px solid #316fc6;border-bottom:none;color:#044aac;padding-left:48px;padding-bottom:1px;position:relative;}
#store_header .store_gnb.active li.active ul {background:#fff;}
#store_header .store_gnb.active li.active ul li a {color:#656565;}
#store_header .store_gnb.active li.active ul li a:hover {color:#316fc4;}

#store_header .store_gnb li.fixed {width:203px;}
#store_header .store_gnb li.fixed .title a {padding-left:1px;padding-right:1px;}
#store_header .store_gnb.active li.fixed.active .title a {padding-left:0;}

/* ¸ÞÀÎ ³»¿ë */
#store_container #store_content.skip_anchor {float:none;width:auto;}

.store_main_visual{position:relative;height:280px;overflow:hidden;border:1px solid #e7e6e6;border-top:none;}
.store_main_visual ul{*zoom:1;}
.store_main_visual ul:after{content:'';display:block;clear:both;}
.store_main_visual ul li{float:left;width:474px;}
.store_main_visual .line {position:absolute;left:50%;top:0;height:100%;border-left:1px solid #e7e6e6;}
.store_main_visual .btn_prev{position:absolute;width:25px;height:37px;border:1px solid #cccccc;border-left:0;left:0;top:121px;padding:0;background:#fff;}
.store_main_visual .btn_next{position:absolute;width:25px;height:37px;border:1px solid #cccccc;border-right:0;right:0;top:121px;padding:0;background:#fff;}

.store_main_middle{margin-top:30px;*zoom:1;}
.store_main_middle:after{content:'';display:block;clear:both;}
.store_main_middle .box_title{margin-bottom:10px;font-size:19px;line-height:24px;color:#000;font-family:'Malgun Gothic','Apple SD Gothic Neo','Dotum','Sans-Serif';font-weight:normal;}
.store_main_middle .col_1 {width:458px;float:left;}
.store_main_middle .col_2 {width:458px;float:right;}
.store_main_middle .col_3 {width:100%;float:left;}

.store_main_news{position:relative;}
.store_main_news .box_content{width:auto;border-top:1px solid #333333;border-left:1px solid #e7e6e6;border-right:1px solid #e7e6e6;border-bottom:1px solid #e7e6e6;}
.store_main_news .box_content ul{margin:20px 33px 10px;}
.store_main_news .box_content ul li{height:16px;margin-bottom:10px;padding-left:17px;font-size:12px;line-height:16px;background:url('http://image.kyobobook.co.kr/ink/images/storeinfo/bull_square.gif') 0 5px no-repeat;}
.store_main_news .box_content ul li .branch{display:inline-block;vertical-align:top;width:70px;height:16px;overflow:hidden;margin-right:15px;color:#333;}
.store_main_news .box_content ul li .date{display:inline-block;vertical-align:top;}
.store_main_news .box_content ul li a{display:inline-block;vertical-align:top;width:280px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#666;}
.store_main_news .box_content ul li a:hover{text-decoration:underline;}
.store_main_news.col_3 .box_content ul li .branch{width:155px;margin-right:10px;}
.store_main_news.col_3 .box_content ul li .date{width:150px;}
.store_main_news.col_3 .box_content ul li a{width:62%;}
.store_main_news .btn_more{position:absolute;right:0;top:13px;}

.store_main_bottom table{width:100%;border-collapse:collapse;}
.store_main_bottom table td {padding: 0 0 0 1px;vertical-align:top;background:url('http://image.kyobobook.co.kr/ink/images/storeinfo/line_shortcut.gif') 0 17px no-repeat;}
.store_main_bottom table td:first-child {background:none;padding-left:0;}
.store_main_bottom table td a{display:block;height:82px;padding-top:18px;color:#4a4949;font-size:11px;text-align:center;}
.store_main_bottom table td a:hover{text-decoration:underline;}
.store_main_bottom table td a .icon {display:block;height:52px;*cursor:pointer;}

/* ¼­ºê»ó´Ü¸Þ´ºÀÌ¹ÌÁö */
.store_sub_visual{height:150px;margin-bottom:4px;}

/* ¿µ¾÷Á¡ ¼±ÅÃ */
table.table_store_branch {width:100%;text-align:center;border-collapse:collapse;}
table.table_store_branch th{border:1px solid #2358b4;color:#fff;background:#326ee0 url('http://image.kyobobook.co.kr/ink/images/storeinfo/bull_dot_blue.gif') 0 0 repeat-x;}
table.table_store_branch td{margin:14px 0 12px;background:#f9fafe;border:1px solid #e5ebf7;border-left:none;}
table.table_store_branch td a{display:block;padding:14px 0 12px;font-size:12px;color:#6a7181;position:relative;}
table.table_store_branch td a:hover{margin:-1px;padding:13px 0 11px;border:2px solid #346dde;background:#fff;color:#346dde;}
table.table_store_branch td.on a{margin:-1px;padding:13px 0 11px;border:2px solid #346dde;background:#fff;color:#346dde;}

/* ¿µ¾÷Á¡º° ¸ÞÀÎ Çì´õ */
.store_branch_header{margin-bottom:10px;height:135px;padding:16px 100px 0 50px;border:1px solid #d4e1f4;background:#deeafb url('http://image.kyobobook.co.kr/ink/images/storeinfo/bg_branch_header.gif') 0 65px no-repeat;}
.store_branch_header .box_title{margin-bottom:7px;font-size:18px;line-height:24px;font-weight:normal;color:#1f61c1;font-family:'Malgun Gothic','Apple SD Gothic Neo','Dotum','Sans-Serif';}
.store_branch_header .box_content {color:#4b668e;font-size:11px;line-height:16px;}
.store_branch_header .box_content span{padding-left:8px;margin-right:20px;background:url('http://image.kyobobook.co.kr/ink/images/storeinfo/bg_th_blue.gif') 0 5px no-repeat;}



/* Çì´õ ¹è°æ */
#store_wrapper,
#store_wrap{background:url('http://image.kyobobook.co.kr/ink/images/storeinfo/bg_header.gif') 0 0 repeat-x;}

 /* °øÁö»çÇ× ÆùÆ®»çÀÌÁî +1px) */
.store_main_notice ul li .tit,
.store_main_tab_board li .con li .tit{font-size:12px;line-height:16px;}



/* 2016 ¿µ¾÷Á¡¾È³» °³¼± */
.store_branch_header02{margin-bottom:24px;background-color:#000;color:#fff;height:310px;overflow:hidden;position:relative;}
.store_branch_header02 .photo {}
.store_branch_header02 .photo img {width:950px;height:310px;}
.store_branch_header02 .photo ul {}
.store_branch_header02 .photo ul li {position:absolute;left:0;top:0;visibility:hidden;opacity:0;transition:all linear .4s;}
.store_branch_header02 .photo ul li.on {visibility:visible;opacity:1;}
.store_branch_header02 .photo .btn_prev,
.store_branch_header02 .photo .btn_next {position:absolute;top:50%;z-index:11;padding:0;border:none;width:32px;height:52px;overflow:hidden;font-size:0;color:transparent;margin-top:-26px;background:transparent url('http://image.kyobobook.co.kr/ink/images/storeinfo/btn_nav_overlay.png') no-repeat;}
.store_branch_header02 .photo .btn_prev {left:10px;background-position:0 0;}
.store_branch_header02 .photo .btn_next {right:10px;background-position:-32px 0;}
.store_branch_header02 .photo .btn_prev:hover {background-position:0 -52px;}
.store_branch_header02 .photo .btn_next:hover {background-position:-32px -52px;}
.store_branch_header02 .inner {position:absolute;left:0;right:0;bottom:0;z-index:10;padding:10px 40px 15px;background:url('http://image.kyobobook.co.kr/ink/images/common/bg_black60.png');}
.store_branch_header02 .box_title{margin-bottom:7px;font-size:22px;line-height:1.4;font-weight:bold;font-family:'Malgun Gothic','Apple SD Gothic Neo','Dotum','Sans-Serif';}
.store_branch_header02 .box_content {font-size:11px;line-height:16px;}
.store_branch_header02 .box_content span{padding-left:8px;margin-right:20px;background:url('http://image.kyobobook.co.kr/ink/images/storeinfo/bg_th_blue.gif') 0 5px no-repeat;}

.storeinfo_submain_middle03 .box_title {background:none;width:auto; padding:0 0 7px 3px;border-bottom:1px solid #333;font-size:16px;line-height:22px;font-family:'¸¼Àº °íµñ',Sans-serif;color:#000;}
.storeinfo_submain_middle03 .box_content {border:1px solid #dadada;border-top:none;height:290px;overflow:hidden;}

.storeinfo_submain_middle03 .store_main_notice {float:left;width:375px;}
.storeinfo_submain_middle03 .store_main_facebook {float:right;width:365px;}

.storeinfo_submain_middle03 .store_main_notice ul {margin:34px 15px 0;padding:0;width:auto;height:auto;}
.storeinfo_submain_middle03 .store_main_notice ul li {margin-bottom:15px;}
.storeinfo_submain_middle03 .store_main_notice ul li a:hover {text-decoration:underline;}
.storeinfo_submain_middle03 .store_main_notice ul li .tit {width:265px;padding-left:10px;background:url('http://image.kyobobook.co.kr/ink/images/storeinfo/bull_square.gif') no-repeat 0 4px;;}
.storeinfo_submain_middle03 .store_main_notice ul li .date {width:65px;font-size:12px;}
.storeinfo_submain_middle03 .store_main_notice .more {top:10px;right:5px;}

.store_notice_date {background-color:#f9f9f9;border:1px dotted #aeaeae;border-width:1px 0;padding:10px 0 5px;margin:10px 0 15px;font-size:16px;line-height:1.4;font-weight:bold;color:#376bb2;text-align:center;}

/* ¿µ¾÷Á¡ - °í°´¼­ºñ½º */
.customersvc_title{margin:0 0 8px 0;font-size:14px;line-height:20px;color:#565656;font-weight:600;}
.customersvc_text{font-size:12px;line-height:21px;color:#555;}
.customersvc_text .font_r{color:#cc0000;}
.requisite.type2 dt{margin-top:40px;padding-left:10px;color:#555;font-weight:bold;font-size:14px;line-height:20px;background:url(http://image.kyobobook.co.kr/ink/images/common/bul_square_bule.gif) left 6px no-repeat;}
.requisite.type2 dd{padding-top:10px;padding-left:0;line-height:21px;}
.requisite.type2 dd.font_r{color:#cc0000;}
